Subject: Need exact reference

From: "M. Nicklaus" <[email-masked]>
Date: Fri, 10 Jan 1997 15:00:20 -0500 (EST)

CCL'er,

Could someone please help me out with the exact bibliographic
reference, i.e. the page numbers, for 
I. Pettersson and T. Liljefors, Molecular Mechanics Calculated
Conformational Energies of Organic Molecules: A Comparison of
Force Fields, published in Vol. 9 of Reviews in Computational
Chemistry, Lipkowitz, Boyd (Eds.).

Thanks in advance,

Marc

------------------------------------------------------------------------
 Marc C. Nicklaus                        Lab. of Medicinal Chemistry
 e-mail: [email-masked]               National Cancer Institute, NIH
 Phone:  (301) 402-3111                  Bldg 37, Rm 5B29
 Fax:    (301) 496-5839                  BETHESDA, MD 20892-4255    USA
         WWW:  http://www.nci.nih.gov/intra/lmch/MCNBIO.HTM
------------------------------------------------------------------------